<strings>
    <string id="PGB/title" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Floater title"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Служба PhoneGap Build"
        /> 
    <string id="PGB/buttons/login" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="login string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Вход в систему"
        /> 
    <string id="PGB/buttons/retry_start" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="retry start service string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Попробуйте повторно загрузить службу"
        /> 
    <string id="PGB/settings/no_site_found" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="retry start service string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Перед тем как продолжить, откройте веб-сайт или создайте новый."
        /> 
    <string id="PGB/settings/unsafe_path" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="non ascii path warning string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Из-за внутренних ограничений путь к пакету SDK может содержать только символы a-z, A-Z, 0-9 и специальные символы «-_ ». Введите значение, отвечающее этим требованиям. Введенный путь:"
        /> 
    <string id="PGB/service/start" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Start service button text"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Запустить службу PhoneGap Build"
        /> 
    <string id="PGB/init/missing_project_file_sentence1" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Missing config text 1"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Не найден файл настроек для этого проекта."
        /> 
    <string id="PGB/init/missing_project_file_sentence2" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Missing config text 2"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="При помощи этого файла Dreamweaver идентифицирует приложение для сборки."
        /> 
    <string id="PGB/init/missing_project_file_sentence3" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Missing config text 3"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Если нужно создать новое приложение, выберите «Создать как новый проект» из раскрывающегося списка. В противном случае выберите из раскрывающегося списка существующий проект."
        /> 
    <string id="PGB/init/create_as_new_project" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Create as a new project string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Создать как новый проект"
        /> 
    <string id="PGB/auth/email" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Auth email string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="email"
        /> 
    <string id="PGB/auth/password" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Auth password string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="пароль"
        /> 
    <string id="PGB/auth/new_user_string" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="New user account string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Введите учетные данные PhoneGap Build. Если у вас еще нет учетной записи, зарегистрируйтесь. После регистрации обязательно проверьте учетную запись."
        /> 
    <string id="PGB/error/title" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Application error panel title"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Ошибка приложения"
        /> 
    <string id="PGB/buttons/logout" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Logout button string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Выйти"
        /> 
    <string id="PGB/buttons/cancel" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service Settings.htm"
        uiType="cancel string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Отмена"
        /> 
    <string id="PGB/buttons/save" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service Settings.htm"
        uiType="save string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Сохранить"
        /> 
    <string id="PGB/buttons/continue" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="continue button string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Продолжить"
        /> 
    <string id="PGB/buttons/refresh" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Refresh string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Обновить"
        /> 
    <string id="PGB/buttons/launch" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="launch app string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Запустить"
        /> 
    <string id="PGB/buttons/try_again" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Back to build panel button string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Повторить попытку"
        /> 
    <string id="PGB/buttons/back_to_build_panel" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Back to build panel button string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Вернуться на панель сборки"
        /> 
    <string id="PGB/qr_code/title" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="QR code panel title"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Код QR"
        /> 
    <string id="PGB/run/title" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Run app panel title"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Запустить приложение"
        /> 
    <string id="PGB/run/android_select_avd" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Select Avd or device string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Выберите AVD или устройство"
        /> 
    <string id="PGB/run/android_create_avd" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Create AVD string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Создать AVD"
        /> 
    <string id="PGB/run/webos_emu_or_device" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Select a platform string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Выбрать эмулятор или устройство"
        /> 
    <string id="PGB/build/rebuild" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Rebuild button string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Перестроить приложение"
        /> 
    <string id="PGB/rebuild/no_index" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="no index found string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="В корне сайта отсутствует индекс (index.html), что может привести к ошибке. Продолжить?"
        /> 
    <string id="PGB/help/need_help" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="help string string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Нужна помощь? Обратитесь к веб-документации."
        /> 
    <string id="PGB/tooltips/select_a_location" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="select location tooltip string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Выбрать папку"
        /> 
    <string id="PGB/tooltips/download" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="download tooltip string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Загрузить приложение"
        /> 
    <string id="PGB/tooltips/emulate" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="emulate tooltip string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Эмулировать приложение"
        /> 
    <string id="PGB/tooltips/view_qr" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="view qrcode tooltip string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Просмотреть код QR"
        /> 
    <string id="PGB/settings/title" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Settings title string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Настройки PhoneGap Build"
        /> 
    <string id="PGB/settings/config_message" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="settings info message"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Для эмуляции необходимо предоставить пути к корневым каталогам следующих пакетов SDK."
        /> 
    <string id="PGB/settings/sdk_location" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service Settings.htm"
        uiType="SDK location"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Местоположение SDK"
        /> 
    <string id="PGB/settings/webos_sdk_location_not_found" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service Settings.htm"
        uiType="webos SDK location"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Недопустимое местоположение пакета SDK для WebOS. Проверьте настройки."
        /> 
    <string id="PGB/settings/android_sdk_location_not_found" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service Settings.htm"
        uiType="Android SDK location"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Недопустимое местоположение пакета SDK для Android. Проверьте настройки."
        /> 
    <string id="PGB/error/server_troubles" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service Settings.htm"
        uiType="server issues"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Временная ошибка сервера. Повторите попытку позже."
        /> 
    <string id="PGB/error/qr_server_troubles" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="qrcode download server issues"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Не удалось сформировать запрошенный код qr. Возможно, возникли неполадки на сервере. Повторите попытку."
        /> 
    <string id="PGB/error/failed_download" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="download issues"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Не удалось загрузить файл. Повторите попытку."
        /> 
    <string id="PGB/result/download_complete" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="download complete string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Загрузка успешно завершена. Приложение сохранено в папке."
        /> 
    <string id="PGB/result/file_saved" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="file save complete string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Файл сохранен."
        /> 
    <string id="PGB/result/failed_to_list_emulators" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="emulator list failure string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Не удалось составить список эмуляторов."
        /> 
    <string id="PGB/run/android_failed_to_create_avd" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="emulator create avd failure string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Не удалось создать AVD&#13;&#10;Повторите попытку или создайте его вручную, с помощью диспетчера AVD."
        /> 
    <string id="PGB/run/android_created_avd" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="emulator create avd success string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="AVD создан успешно."
        /> 
    <string id="PGB/run/sdk_not_found" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="sdk not found string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Не удалось найти пакет SDK. Проверьте настройки в меню «Настройки PhoneGap Build»."
        /> 
    <string id="PGB/run/no_platform_sdk_found" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="platform sdk not found string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Пакет SDK для платформы не найден. Откройте диспетчер Android SDK и установите пакет SDK для платформы."
        /> 
    <string id="PGB/run/no_webos_platform_sdk_found" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="platform sdk not found string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Пакет SDK для платформы не найден. Установите пакет SDK для платформы."
        /> 
    <string id="PGB/run/no_android_platform_tools_found" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="platform tools not found string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Инструменты для платформы не найдены. Откройте диспетчер Android SDK и установите инструменты для пакета SDK платформы Android."
        /> 
    <string id="PGB/settings/failed_to_load" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="settings failed to load string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Не удалось загрузить настройки."
        /> 
    <string id="PGB/settings/failed_save_settings" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="settings failed to save string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Не удалось сохранить настройки SDK."
        /> 
    <string id="PGB/rebuild/app_info_error" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="could not generate the application information"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Не удалось найти сведения о приложении. Возможно, потеряно соединение."
        /> 
    <string id="PGB/confirm/recreate_app" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="Application has been deleted on pgbuild recreate confirmation"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Приложение отсутствует на ваших серверах. Создать приложение повторно на PhoneGap Build?"
        /> 
    <string id="PGB/error/app_not_found" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="Application has been deleted on pgbuild"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="Приложение не найдено на PhoneGap Build."
        /> 
    <string id="PGB/buttons/avd_manager" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Button to launch AVD manager"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Диспетчер AVD"
        /> 
    <string id="PGB/label/select_target" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Button to refresh AVD lists"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Выбрать цель:"
        /> 
    <string id="PGB/label/run_on" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Button to refresh AVD lists"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="Запустить на:"
        /> 

  <string id="PGB/signing/key"
     includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
     uiType="Android keystore"
     status="draft"
     feature="PhoneGap Build"
     resourceParent=""
     resourceType="html"
     value="Ключ"
        />

  <string id="PGB/signing/back"
   includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
   uiType="Back Button"
   status="draft"
   feature="PhoneGap Build"
   resourceParent=""
   resourceType="html"
   value="Назад"
        />
  <string id="PGB/signing/fetching"
   includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
   uiType="Back Button"
   status="draft"
   feature="PhoneGap Build"
   resourceParent=""
   resourceType="html"
   value="Получение ключей подписывания"
        />
 
  <string id="PGB/signing/prompt"
   includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
   uiType="prompt key-password"
   status="draft"
   feature="PhoneGap Build"
   resourceParent=""
   resourceType="html"
   value=" Введите данные ключа и пароля для мобильной платформы"
        />

  <string id="PGB/signing/kspassword"
  includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
  uiType="prompt key-password"
  status="draft"
  feature="PhoneGap Build"
  resourceParent=""
  resourceType="html"
  value=" Пароль ХК"
        />
 
  <string id="PGB/signing/private-app-limit"
  includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
  uiType="prompt key-password"
  status="draft"
  feature="PhoneGap Build"
  resourceParent=""
  resourceType="html"
  value="  Превышено максимально разрешенное количество приложений. Щелкните здесь, чтобы обновить свой план"
    />
  <string id="PGB/signing/none"
  includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
  uiType="none to show in select box"
  status="draft"
  feature="PhoneGap Build"
  resourceParent=""
  resourceType="html"
  value="Нет"
    />

</strings>
